{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "lastModificationSignature": "95233a808edb3a83a4f03469e61a5cc30aa331aa7542a68a7ce541f1f3655a85"
  }
}